html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
body {
	-webkit-text-size-adjust: none
}
mark {
	background-color: transparent;
	color: inherit
}
input::-moz-focus-inner {
	border: 0;
	padding: 0
}
input, select, textarea {
	appearance: none
}
html {
	box-sizing: border-box
}
*, :before, :after {
	box-sizing: inherit
}
body {
	background: #252122
}
body.is-preload *, body.is-preload :before, body.is-preload :after {
	animation: none !important;
	transition: none !important
}
body, input, textarea, select {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
	font-weight: 400;
	color: #5d5d5d;
	font-size: 14pt;
	line-height: 1.75em
}
strong, b {
	color: #252122;
	font-weight: 600
}
i, em {
	font-style: italic
}
sub {
	position: relative;
	top: .5em;
	font-size: .8em
}
sup {
	position: relative;
	top: -.5em;
	font-size: .8em
}
blockquote {
	border-left: solid .75em #ddd;
	padding: 1em 0 1em 1.5em;
	font-style: italic
}
h1, h2, h3, h4, h5, h6 {
	color: #252122;
	font-weight: 600
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none
}
h2 {
	font-size: 1.5em
}
h3 {
	font-size: 1.35em
}
a {
	color: #d52349;
	text-decoration: underline
}
a:hover {
	text-decoration: none
}
a.no_underline img {
	margin-bottom: 20px
}
a.no_underline, a.no_underline * {
	text-decoration: none;
	transition: ease all .3s
}
a.browser-icon {
	display: inline-block;
	border-radius: 5px;
	width: 100%;
	max-width: 300px;
	padding: 20px
}
a.browser-icon:hover {
	background: #ecf0f1
}
br.clear {
	clear: both
}
hr {
	border: 0;
	border-top: solid 1px #ddd;
	height: 1px;
	margin: 2em 0
}
p, ul, ol, dl, table {
	margin-bottom: 2em
}
.container {
	margin: 0 auto;
	max-width: 100%;
	width: 70em
}
@media screen and (max-width: 1680px) {
	.container {
		width: 70em
	}
}
@media screen and (max-width: 1280px) {
	.container {
		width: calc(100% - 60px)
	}
}
@media screen and (max-width: 980px) {
	.container {
		width: calc(100% - 80px)
	}
}
@media screen and (max-width: 736px) {
	.container {
		width: calc(100% - 40px)
	}
}
.row {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	align-items: stretch
}
.row > * {
	box-sizing: border-box
}
.row.gtr-uniform > * > :last-child {
	margin-bottom: 0
}
.row.aln-left {
	justify-content: flex-start
}
.row.aln-center {
	justify-content: center
}
.row.aln-right {
	justify-content: flex-end
}
.row.aln-top {
	align-items: flex-start
}
.row.aln-middle {
	align-items: center
}
.row.aln-bottom {
	align-items: flex-end
}
.row > .imp {
	order: -1
}
.row > .col-1 {
	width: 8.33333%
}
.row > .off-1 {
	margin-left: 8.33333%
}
.row > .col-2 {
	width: 16.66667%
}
.row > .off-2 {
	margin-left: 16.66667%
}
.row > .col-3 {
	width: 25%
}
.row > .off-3 {
	margin-left: 25%
}
.row > .col-4 {
	width: 33.33333%
}
.row > .off-4 {
	margin-left: 33.33333%
}
.row > .col-5 {
	width: 41.66667%
}
.row > .off-5 {
	margin-left: 41.66667%
}
.row > .col-6 {
	width: 50%
}
.row > .off-6 {
	margin-left: 50%
}
.row > .col-7 {
	width: 58.33333%
}
.row > .off-7 {
	margin-left: 58.33333%
}
.row > .col-8 {
	width: 66.66667%
}
.row > .off-8 {
	margin-left: 66.66667%
}
.row > .col-9 {
	width: 75%
}
.row > .off-9 {
	margin-left: 75%
}
.row > .col-10 {
	width: 83.33333%
}
.row > .off-10 {
	margin-left: 83.33333%
}
.row > .col-11 {
	width: 91.66667%
}
.row > .off-11 {
	margin-left: 91.66667%
}
.row > .col-12 {
	width: 100%
}
.row > .off-12 {
	margin-left: 100%
}
.row.gtr-0 {
	margin-top: 0;
	margin-left: 0
}
.row.gtr-0 > * {
	padding: 0
}
.row.gtr-0.gtr-uniform {
	margin-top: 0
}
.row.gtr-0.gtr-uniform > * {
	padding-top: 0
}
.row.gtr-25 {
	margin-top: -12.5px;
	margin-left: -12.5px
}
.row.gtr-25 > * {
	padding: 12.5px 0 0 12.5px
}
.row.gtr-25.gtr-uniform {
	margin-top: -12.5px
}
.row.gtr-25.gtr-uniform > * {
	padding-top: 12.5px
}
.row.gtr-50 {
	margin-top: -25px;
	margin-left: -25px
}
.row.gtr-50 > * {
	padding: 25px 0 0 25px
}
.row.gtr-50.gtr-uniform {
	margin-top: -25px
}
.row.gtr-50.gtr-uniform > * {
	padding-top: 25px
}
.row {
	margin-top: -50px;
	margin-left: -50px
}
.row > * {
	padding: 50px 0 0 50px
}
.row.gtr-uniform {
	margin-top: -50px
}
.row.gtr-uniform > * {
	padding-top: 50px
}
.row.gtr-150 {
	margin-top: -75px;
	margin-left: -75px
}
.row.gtr-150 > * {
	padding: 75px 0 0 75px
}
.row.gtr-150.gtr-uniform {
	margin-top: -75px
}
.row.gtr-150.gtr-uniform > * {
	padding-top: 75px
}
.row.gtr-200 {
	margin-top: -100px;
	margin-left: -100px
}
.row.gtr-200 > * {
	padding: 100px 0 0 100px
}
.row.gtr-200.gtr-uniform {
	margin-top: -100px
}
.row.gtr-200.gtr-uniform > * {
	padding-top: 100px
}
@media screen and (max-width: 1680px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch
	}
	.row > * {
		box-sizing: border-box
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0
	}
	.row.aln-left {
		justify-content: flex-start
	}
	.row.aln-center {
		justify-content: center
	}
	.row.aln-right {
		justify-content: flex-end
	}
	.row.aln-top {
		align-items: flex-start
	}
	.row.aln-middle {
		align-items: center
	}
	.row.aln-bottom {
		align-items: flex-end
	}
	.row > .imp-xlarge {
		order: -1
	}
	.row > .col-1-xlarge {
		width: 8.33333%
	}
	.row > .off-1-xlarge {
		margin-left: 8.33333%
	}
	.row > .col-2-xlarge {
		width: 16.66667%
	}
	.row > .off-2-xlarge {
		margin-left: 16.66667%
	}
	.row > .col-3-xlarge {
		width: 25%
	}
	.row > .off-3-xlarge {
		margin-left: 25%
	}
	.row > .col-4-xlarge {
		width: 33.33333%
	}
	.row > .off-4-xlarge {
		margin-left: 33.33333%
	}
	.row > .col-5-xlarge {
		width: 41.66667%
	}
	.row > .off-5-xlarge {
		margin-left: 41.66667%
	}
	.row > .col-6-xlarge {
		width: 50%
	}
	.row > .off-6-xlarge {
		margin-left: 50%
	}
	.row > .col-7-xlarge {
		width: 58.33333%
	}
	.row > .off-7-xlarge {
		margin-left: 58.33333%
	}
	.row > .col-8-xlarge {
		width: 66.66667%
	}
	.row > .off-8-xlarge {
		margin-left: 66.66667%
	}
	.row > .col-9-xlarge {
		width: 75%
	}
	.row > .off-9-xlarge {
		margin-left: 75%
	}
	.row > .col-10-xlarge {
		width: 83.33333%
	}
	.row > .off-10-xlarge {
		margin-left: 83.33333%
	}
	.row > .col-11-xlarge {
		width: 91.66667%
	}
	.row > .off-11-xlarge {
		margin-left: 91.66667%
	}
	.row > .col-12-xlarge {
		width: 100%
	}
	.row > .off-12-xlarge {
		margin-left: 100%
	}
	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0
	}
	.row.gtr-0 > * {
		padding: 0
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0
	}
	.row.gtr-25 {
		margin-top: -12.5px;
		margin-left: -12.5px
	}
	.row.gtr-25 > * {
		padding: 12.5px 0 0 12.5px
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -12.5px
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 12.5px
	}
	.row.gtr-50 {
		margin-top: -25px;
		margin-left: -25px
	}
	.row.gtr-50 > * {
		padding: 25px 0 0 25px
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -25px
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 25px
	}
	.row {
		margin-top: -50px;
		margin-left: -50px
	}
	.row > * {
		padding: 50px 0 0 50px
	}
	.row.gtr-uniform {
		margin-top: -50px
	}
	.row.gtr-uniform > * {
		padding-top: 50px
	}
	.row.gtr-150 {
		margin-top: -75px;
		margin-left: -75px
	}
	.row.gtr-150 > * {
		padding: 75px 0 0 75px
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -75px
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 75px
	}
	.row.gtr-200 {
		margin-top: -100px;
		margin-left: -100px
	}
	.row.gtr-200 > * {
		padding: 100px 0 0 100px
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -100px
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 100px
	}
}
@media screen and (max-width: 1280px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch
	}
	.row > * {
		box-sizing: border-box
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0
	}
	.row.aln-left {
		justify-content: flex-start
	}
	.row.aln-center {
		justify-content: center
	}
	.row.aln-right {
		justify-content: flex-end
	}
	.row.aln-top {
		align-items: flex-start
	}
	.row.aln-middle {
		align-items: center
	}
	.row.aln-bottom {
		align-items: flex-end
	}
	.row > .imp-large {
		order: -1
	}
	.row > .col-1-large {
		width: 8.33333%
	}
	.row > .off-1-large {
		margin-left: 8.33333%
	}
	.row > .col-2-large {
		width: 16.66667%
	}
	.row > .off-2-large {
		margin-left: 16.66667%
	}
	.row > .col-3-large {
		width: 25%
	}
	.row > .off-3-large {
		margin-left: 25%
	}
	.row > .col-4-large {
		width: 33.33333%
	}
	.row > .off-4-large {
		margin-left: 33.33333%
	}
	.row > .col-5-large {
		width: 41.66667%
	}
	.row > .off-5-large {
		margin-left: 41.66667%
	}
	.row > .col-6-large {
		width: 50%
	}
	.row > .off-6-large {
		margin-left: 50%
	}
	.row > .col-7-large {
		width: 58.33333%
	}
	.row > .off-7-large {
		margin-left: 58.33333%
	}
	.row > .col-8-large {
		width: 66.66667%
	}
	.row > .off-8-large {
		margin-left: 66.66667%
	}
	.row > .col-9-large {
		width: 75%
	}
	.row > .off-9-large {
		margin-left: 75%
	}
	.row > .col-10-large {
		width: 83.33333%
	}
	.row > .off-10-large {
		margin-left: 83.33333%
	}
	.row > .col-11-large {
		width: 91.66667%
	}
	.row > .off-11-large {
		margin-left: 91.66667%
	}
	.row > .col-12-large {
		width: 100%
	}
	.row > .off-12-large {
		margin-left: 100%
	}
	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0
	}
	.row.gtr-0 > * {
		padding: 0
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0
	}
	.row.gtr-25 {
		margin-top: -7.5px;
		margin-left: -7.5px
	}
	.row.gtr-25 > * {
		padding: 7.5px 0 0 7.5px
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -7.5px
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 7.5px
	}
	.row.gtr-50 {
		margin-top: -15px;
		margin-left: -15px
	}
	.row.gtr-50 > * {
		padding: 15px 0 0 15px
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -15px
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 15px
	}
	.row {
		margin-top: -30px;
		margin-left: -30px
	}
	.row > * {
		padding: 30px 0 0 30px
	}
	.row.gtr-uniform {
		margin-top: -30px
	}
	.row.gtr-uniform > * {
		padding-top: 30px
	}
	.row.gtr-150 {
		margin-top: -45px;
		margin-left: -45px
	}
	.row.gtr-150 > * {
		padding: 45px 0 0 45px
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -45px
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 45px
	}
	.row.gtr-200 {
		margin-top: -60px;
		margin-left: -60px
	}
	.row.gtr-200 > * {
		padding: 60px 0 0 60px
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -60px
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 60px
	}
}
@media screen and (max-width: 980px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch
	}
	.row > * {
		box-sizing: border-box
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0
	}
	.row.aln-left {
		justify-content: flex-start
	}
	.row.aln-center {
		justify-content: center
	}
	.row.aln-right {
		justify-content: flex-end
	}
	.row.aln-top {
		align-items: flex-start
	}
	.row.aln-middle {
		align-items: center
	}
	.row.aln-bottom {
		align-items: flex-end
	}
	.row > .imp-medium {
		order: -1
	}
	.row > .col-1-medium {
		width: 8.33333%
	}
	.row > .off-1-medium {
		margin-left: 8.33333%
	}
	.row > .col-2-medium {
		width: 16.66667%
	}
	.row > .off-2-medium {
		margin-left: 16.66667%
	}
	.row > .col-3-medium {
		width: 25%
	}
	.row > .off-3-medium {
		margin-left: 25%
	}
	.row > .col-4-medium {
		width: 33.33333%
	}
	.row > .off-4-medium {
		margin-left: 33.33333%
	}
	.row > .col-5-medium {
		width: 41.66667%
	}
	.row > .off-5-medium {
		margin-left: 41.66667%
	}
	.row > .col-6-medium {
		width: 50%
	}
	.row > .off-6-medium {
		margin-left: 50%
	}
	.row > .col-7-medium {
		width: 58.33333%
	}
	.row > .off-7-medium {
		margin-left: 58.33333%
	}
	.row > .col-8-medium {
		width: 66.66667%
	}
	.row > .off-8-medium {
		margin-left: 66.66667%
	}
	.row > .col-9-medium {
		width: 75%
	}
	.row > .off-9-medium {
		margin-left: 75%
	}
	.row > .col-10-medium {
		width: 83.33333%
	}
	.row > .off-10-medium {
		margin-left: 83.33333%
	}
	.row > .col-11-medium {
		width: 91.66667%
	}
	.row > .off-11-medium {
		margin-left: 91.66667%
	}
	.row > .col-12-medium {
		width: 100%
	}
	.row > .off-12-medium {
		margin-left: 100%
	}
	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0
	}
	.row.gtr-0 > * {
		padding: 0
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0
	}
	.row.gtr-25 {
		margin-top: -10px;
		margin-left: -10px
	}
	.row.gtr-25 > * {
		padding: 10px 0 0 10px
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -10px
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 10px
	}
	.row.gtr-50 {
		margin-top: -20px;
		margin-left: -20px
	}
	.row.gtr-50 > * {
		padding: 20px 0 0 20px
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -20px
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 20px
	}
	.row {
		margin-top: -40px;
		margin-left: -40px
	}
	.row > * {
		padding: 40px 0 0 40px
	}
	.row.gtr-uniform {
		margin-top: -40px
	}
	.row.gtr-uniform > * {
		padding-top: 40px
	}
	.row.gtr-150 {
		margin-top: -60px;
		margin-left: -60px
	}
	.row.gtr-150 > * {
		padding: 60px 0 0 60px
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -60px
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 60px
	}
	.row.gtr-200 {
		margin-top: -80px;
		margin-left: -80px
	}
	.row.gtr-200 > * {
		padding: 80px 0 0 80px
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -80px
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 80px
	}
}
@media screen and (max-width: 736px) {
	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch
	}
	.row > * {
		box-sizing: border-box
	}
	.row.gtr-uniform > * > :last-child {
		margin-bottom: 0
	}
	.row.aln-left {
		justify-content: flex-start
	}
	.row.aln-center {
		justify-content: center
	}
	.row.aln-right {
		justify-content: flex-end
	}
	.row.aln-top {
		align-items: flex-start
	}
	.row.aln-middle {
		align-items: center
	}
	.row.aln-bottom {
		align-items: flex-end
	}
	.row > .imp-small {
		order: -1
	}
	.row > .col-1-small {
		width: 8.33333%
	}
	.row > .off-1-small {
		margin-left: 8.33333%
	}
	.row > .col-2-small {
		width: 16.66667%
	}
	.row > .off-2-small {
		margin-left: 16.66667%
	}
	.row > .col-3-small {
		width: 25%
	}
	.row > .off-3-small {
		margin-left: 25%
	}
	.row > .col-4-small {
		width: 33.33333%
	}
	.row > .off-4-small {
		margin-left: 33.33333%
	}
	.row > .col-5-small {
		width: 41.66667%
	}
	.row > .off-5-small {
		margin-left: 41.66667%
	}
	.row > .col-6-small {
		width: 50%
	}
	.row > .off-6-small {
		margin-left: 50%
	}
	.row > .col-7-small {
		width: 58.33333%
	}
	.row > .off-7-small {
		margin-left: 58.33333%
	}
	.row > .col-8-small {
		width: 66.66667%
	}
	.row > .off-8-small {
		margin-left: 66.66667%
	}
	.row > .col-9-small {
		width: 75%
	}
	.row > .off-9-small {
		margin-left: 75%
	}
	.row > .col-10-small {
		width: 83.33333%
	}
	.row > .off-10-small {
		margin-left: 83.33333%
	}
	.row > .col-11-small {
		width: 91.66667%
	}
	.row > .off-11-small {
		margin-left: 91.66667%
	}
	.row > .col-12-small {
		width: 100%
	}
	.row > .off-12-small {
		margin-left: 100%
	}
	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0
	}
	.row.gtr-0 > * {
		padding: 0
	}
	.row.gtr-0.gtr-uniform {
		margin-top: 0
	}
	.row.gtr-0.gtr-uniform > * {
		padding-top: 0
	}
	.row.gtr-25 {
		margin-top: -5px;
		margin-left: -5px
	}
	.row.gtr-25 > * {
		padding: 5px 0 0 5px
	}
	.row.gtr-25.gtr-uniform {
		margin-top: -5px
	}
	.row.gtr-25.gtr-uniform > * {
		padding-top: 5px
	}
	.row.gtr-50 {
		margin-top: -10px;
		margin-left: -10px
	}
	.row.gtr-50 > * {
		padding: 10px 0 0 10px
	}
	.row.gtr-50.gtr-uniform {
		margin-top: -10px
	}
	.row.gtr-50.gtr-uniform > * {
		padding-top: 10px
	}
	.row {
		margin-top: -20px;
		margin-left: -20px
	}
	.row > * {
		padding: 20px 0 0 20px
	}
	.row.gtr-uniform {
		margin-top: -20px
	}
	.row.gtr-uniform > * {
		padding-top: 20px
	}
	.row.gtr-150 {
		margin-top: -30px;
		margin-left: -30px
	}
	.row.gtr-150 > * {
		padding: 30px 0 0 30px
	}
	.row.gtr-150.gtr-uniform {
		margin-top: -30px
	}
	.row.gtr-150.gtr-uniform > * {
		padding-top: 30px
	}
	.row.gtr-200 {
		margin-top: -40px;
		margin-left: -40px
	}
	.row.gtr-200 > * {
		padding: 40px 0 0 40px
	}
	.row.gtr-200.gtr-uniform {
		margin-top: -40px
	}
	.row.gtr-200.gtr-uniform > * {
		padding-top: 40px
	}
}
section, article {
	margin-bottom: 2.5em
}
article {
	text-align: inherit
}
article p {
	line-height: 1.5;
	padding: 0;
	margin: 0 0 20px
}
section > :last-child, section:last-child, article > :last-child, article:last-child {
	margin-bottom: 0
}
header {
	margin: 0 0 1.5em
}
header > p {
	display: block;
	font-style: italic;
	margin: .5em 0 0;
	padding-bottom: .5em
}
header.major {
	font-size: 1.5em !important;
	position: relative;
	text-align: center;
	border-top: solid 1px #ccc;
	top: 1em;
	margin: 0 0 3em
}
header.major h2 {
	background: #fff;
	position: relative;
	top: -.65em;
	display: inline;
	margin: 0;
	padding: 0 1em
}
#install header.major {
	margin: 3em 0 0
}
footer {
	margin: 2.25em 0 0
}
.box {
	background: #fff;
	border-bottom: solid 1px #ccc;
	padding: 2.75em 1.75em;
	border-radius: 5px;
	overflow: hidden
}
.box .image.featured {
	position: relative;
	width: auto;
	left: 1.75em;
	top: 1.75em;
	margin: -4.5em 0 4.25em -3.5em
}
.box.post header {
	padding-top: 1em;
	margin: 0 0 2em
}
.box.post h2 {
	font-size: 2.5em;
	letter-spacing: -.015em
}
.box.post header > p {
	margin-top: 1.25em;
	font-size: 1.25em
}
.box footer ul.actions {
	margin-bottom: 0
}
button, .button {
	-webkit-appearance: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	border: 0;
	border-radius: 5px;
	background: #d52349;
	color: #fff !important;
	font-weight: 600;
	outline: 0;
	font-size: 1.1em;
	padding: .65em 1.5em;
	text-align: center;
	transition: background-color .25s ease-in-out
}
button:hover, .button:hover {
	background: #e53359
}
button:active, .button:active {
	background: #c51349
}
button.alt, .button.alt {
	background: #252122
}
button.alt:hover, .button.alt:hover {
	background: #666
}
button.alt:active, .button.alt:active {
	background: #151112
}
button.large, .button.large {
	font-size: 1.5em;
	padding: .75em 1.5em
}
.image {
	display: inline-block;
	outline: 0
}
.image img {
	display: block;
	width: 100%
}
.image.centered {
	display: block;
	margin: 0 0 2em
}
.image.centered img {
	margin: 0 auto;
	width: auto
}
.image.featured {
	display: block;
	width: 100%;
	margin: 0 0 2em
}
.image.left {
	float: left;
	margin: 0 2em 2em 0
}
ul {
	list-style: disc;
	padding-left: 1em
}
ul li {
	padding-left: .5em
}
ol {
	list-style: decimal;
	padding-left: 1.25em
}
ol li {
	padding-left: .25em
}
ul.actions {
	list-style: none;
	padding-left: 0
}
ul.actions li {
	display: inline-block;
	margin-left: 1em;
	padding-left: 0
}
ul.actions li:first-child {
	margin-left: 0
}
ul.links {
	list-style: none;
	padding-left: 0
}
ul.links li {
	display: inline-block;
	border-left: solid 1px rgba(255, 255, 255, 0.05);
	padding: 0 0 0 1em;
	margin: 0 0 0 1em
}
ul.links li:first-child {
	border-left: 0;
	padding-left: 0;
	margin-left: 0
}
ul.contact {
	list-style: none;
	padding-left: 0
}
ul.contact li {
	position: relative;
	border-top: solid 1px #ddd;
	padding: 1.3em 0 1.3em 7em
}
ul.contact li h3 {
	position: absolute;
	left: 0;
	top: 1.3em;
	font-size: 1.1em
}
ul.contact li p {
	margin: 0
}
ul.contact li:first-child {
	padding-top: 0;
	border-top: 0
}
ul.contact li:first-child h3 {
	top: 0
}
ul.dates {
	list-style: none;
	padding-left: 0
}
ul.dates li {
	position: relative;
	border-top: solid 1px #ddd;
	padding: 1.3em 0 1.3em 6.75em
}
ul.dates .date {
	display: block;
	position: absolute;
	left: 0;
	top: 1.3em;
	background-color: #d52349;
	height: 3.5em;
	text-align: center;
	color: #fff;
	line-height: 1em;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: .5em .75em 0 1em
}
ul.dates .date:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: -1.2em;
	border-left: solid 1.25em #d52349;
	border-top: solid 1.8em transparent;
	border-bottom: solid 1.8em transparent
}
ul.dates .date strong {
	display: block;
	font-size: 1.75em;
	padding-top: .15em
}
ul.dates h3 {
	font-size: 1.1em
}
ul.dates p {
	margin: 0
}
ul.dates li:first-child {
	border-top: 0;
	padding-top: 0
}
ul.dates li:first-child .date {
	top: 0
}
ul.divided {
	list-style: none;
	padding-left: 0
}
ul.divided li {
	border-top: solid 1px #ddd;
	padding: 1em 0
}
ul.divided li:first-child {
	border-top: 0;
	padding-top: 0
}
#page-wrapper > section {
	margin-bottom: 0
}
#header {
	position: relative;
	background: #fff;
	border-bottom: solid 1px #ccc;
	padding: 3em 0;
	text-align: center
}
#header h1 {
	text-indent: -999px
}
#header .logo {
	display: inline-block;
	width: 270px;
	height: 52px;
	background: url(/inc/img/site-logo.png) center center no-repeat;
	background-size: 100%;
	transition: ease all .3s;
	overflow: hidden
}
#header .logo:hover {
	opacity: .8
}
#nav {
	margin: 2.5em 0 0
}
#nav > ul {
	margin: 0
}
#nav > ul > li {
	display: inline-block;
	margin: 0 .35em
}
#nav > ul > li > ul {
	display: none
}
#nav > ul > li > a {
	font-weight: 600;
	border-radius: 5px;
	color: #5d5d5d;
	text-decoration: none;
	padding: .6em 1.2em;
	transition: background-color .25s ease-in-out;
	outline: 0
}
#nav > ul > li:hover > a, #nav > ul > li.active > a {
	background: #f3f3f3
}
#banner {
	text-align: left;
	position: relative;
	padding: 0;
	margin: 1.5em 0 0;
	background: #ceeaf6;
	background: linear-gradient(42deg, rgba(206, 234, 246, 1) 0%, rgba(197, 191, 155, 1) 35%, rgba(137, 157, 182, 1) 75%, rgba(207, 235, 247, 1) 100%);
	overflow: hidden
}
.slider-content {
	position: relative;
	width: 100%;
	height: calc(100vw / 1.7);
	max-height: 700px;
	max-width: 1560px;
	margin: 0 auto;
	margin-bottom: 0
}
#slider {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: calc(100vw / 1.7);
	z-index: 998;
	max-width: 1080px
}
#slider img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 96%;
	margin: 0 2%;
	display: inherit;
	box-shadow: 0 0 20px #666;
	opacity: 1;
	transition: ease all 1s;
	z-index: 1000;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}
#slider img.on {
	z-index: 1001;
	transition: ease all 1s;
	margin-bottom: -750px
}
#banner header {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	max-width: 550px;
	background: rgba(34, 30, 31, 0.85);
	display: inline-block;
	padding: 2.5em;
	margin: 2.5em 0;
	border-radius: 5px;
	box-shadow: 0 0 20px #333;
	z-index: 10000
}
#mobileonly {
	width: 100%;
	display: inline-block;
	padding: 2.5em;
	margin: 0;
	text-align: left;
	background: rgba(34, 30, 31, 1)
}
#banner header h2, #mobileonly header h2 {
	color: #fff;
	font-weight: 600;
	font-size: 2em;
	margin: 0 0 .65em
}
#banner header p, #mobileonly header p {
	color: #fff;
	padding: 0;
	font-style: normal;
	margin: 0;
	font-size: 1em
}
#mobileonly {
	display: none
}
@media screen and (max-width: 1560px) {
	#banner header {
		border-radius: 0;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px
	}
}
@media screen and (max-width: 1080px) {
	#banner header {
		background: rgba(34, 30, 31, 1)
	}
}
@media screen and (max-width: 736px) {
	#banner header {
		width: 100%;
		max-width: 100%;
		margin: 0
	}
}
@media screen and (max-width: 736px) {
	#banner header {
		display: none !important
	}
	#mobileonly {
		display: block
	}
}
.rtl #banner, .rtl #mobileonly {
	text-align: right
}
#install {
	text-align: center;
	overflow: hidden
}
#install section {
	margin: 3em 0;
	padding: 2.5em 0
}
#install p {
	margin: 0
}
#install .middle {
	position: relative;
	z-index: 1
}
#install .middle:before, #install .middle:after {
	content: '';
	width: 32px;
	height: 100%;
	position: absolute;
	left: -24px;
	top: 0;
	display: block;
	z-index: -1;
	box-shadow: 32px 0 0 0 #fff, 0 -32px 0 0 #fff, 0 32px 0 0 #fff, 32px 32px 0 0 #fff, 32px -32px 0 0 #fff, 0 0 32px 0 rgba(0, 0, 0, 0.15)
}
#install .middle:after {
	left: inherit;
	right: -24px;
	box-shadow: -32px 0 0 0 #fff, 0 -32px 0 0 #fff, 0 32px 0 0 #fff, -32px 32px 0 0 #fff, -32px -32px 0 0 #fff, 0 0 32px 0 rgba(0, 0, 0, 0.15)
}
#install .button {
	min-width: 12em
}
#install footer {
	margin: 0
}
#about {
	margin: 2.5em 0 0
}
.icon-with-text {
	padding: 0 8px 0 30px;
	line-height: 24px;
	height: 24px;
	text-decoration: none;
	background-size: 16px !important;
	transition: ease all .3s
}
#install p.other-browsers {
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px solid #ecf0f1
}
.other-browsers a {
	border-radius: 3px
}
.other-browsers .icon-opera {
	background: url(/inc/img/ico_opera.png) 8px center no-repeat
}
.other-browsers .icon-opera:hover {
	background-color: #ecf0f1
}
.langbar {
	display: block;
	padding: 0 15px;
	overflow: hidden
}
.icon-english {
	float: right;
	font-size: 12px;
	color: #fff;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAABD0lEQVR42u3UI7wdYBwG4P9sqU1ti3d5tpXGOMfZtvtvQpqNNqONPc5IM57hWkdfPe/bn0+IiGI01c+gAttXw3BPSq6FtDwOcKSA6e8GCwKsF3n3EV5pXigwGiwVhQJ38FGb2sA0+8s6RUebjBTCTAtFlfYHm0RNoB0ADpuIL3oJr9C+CnAVn3SuDbTHWz3/t4VJ4EQtoA/YL+oGXomyTgK/ldQATuKbrvUB3z10Q5cy4Dsuqwp08QsHRH3AN9ed16kMOOUFfuYK1F7CEbMgnyW81ft/W5cBjTwn101sB4DjJuKwMAa0y+UYw2TbyzpZO6uUCGGIefVcpPSrnPyY0p9z+oeSlsfJn2r6tx7F/AHPrkLBm4n0jQAAAABJRU5ErkJggg==) 8px center no-repeat
}
.icon-english:hover {
	background-color: #d52349
}
#main {
	position: relative;
	background: #f7f7f7;
	padding: 4em 0
}
#main:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-size: 100% 100%;
	z-index: 0;
	opacity: .1
}
#main .major h2 {
	background: #f7f7f7
}
#footer {
	color: #fff;
	padding: 1em 0;
	text-align: center
}
#footer p {
	font-family: monospace;
	line-height: 1.2;
}
#footer a {
	color: #858484;
	font-size: 12px;
}
@media screen and (max-width: 1680px) {
	body, input, textarea, select {
		font-size: 12pt
	}
}
@media screen and (max-width: 1280px) {
	body, input, textarea, select {
		font-size: 11pt
	}
	header.major {
		margin: .75em 0 2.5em
	}
	header.major h2 {
		padding: 0 1em
	}
	#banner {
		margin: 3em 0 0
	}
	#install {
		padding: 0
	}
	#install section {
		padding: 1em 2em
	}
	#install .middle:before {
		left: -12px
	}
	#install .middle:after {
		right: -12px
	}
	#main {
		padding: 30px 0
	}
}
#navPanel, #titleBar {
	display: none
}
@media screen and (max-width: 980px) {
	html, body {
		overflow-x: hidden
	}
	.box footer ul.actions li {
		margin: 1em 0 0;
		display: block
	}
	.box footer ul.actions li .button {
		width: 100%
	}
	.box footer ul.actions li:first-child {
		margin-top: 0
	}
	#nav {
		display: none
	}
	#install {
		padding: 3em 0 0
	}
	#install section {
		position: relative;
		border-top: solid 1px #dfdfdf;
		margin: 0;
		padding: 40px 0 0
	}
	#install section.first {
		border-top: 0;
		padding-top: 0
	}
	#install section p {
		margin: 0
	}
	#install .middle:before, #install .middle:after {
		display: none
	}
	#install footer {
		padding: 3em 0 0
	}
	#install footer ul.actions {
		margin-bottom: 0
	}
	#main {
		padding: 40px 0
	}
	#page-wrapper {
		backface-visibility: hidden;
		transition: transform .5s ease;
		padding-bottom: 1px
	}
	#titleBar {
		backface-visibility: hidden;
		transition: transform .5s ease;
		display: block;
		height: 44px;
		left: 0;
		position: fixed;
		top: 0;
		width: 50%;
		z-index: 10001;
		background: none
	}
	#titleBar .toggle {
		text-decoration: none;
		width: 80px;
		height: 60px
	}
	#titleBar .toggle:before {
		content: '';
		display: block;
		position: absolute;
		left: 10px;
		top: 26px;
		width: 50px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
		color: #fff;
		text-align: center;
		border-radius: 5px;
		background: rgba(150, 150, 150, 0.75) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAQAAAAAYLlVAAAA/ElEQVR42u3ZPQ4BURiF4UMxUYktiEZHp9XNCmzBFuhpTWcBdmAHiumm02jUE0qdyrwiImID9yi+59vATe5fco7+RGBCQcmFa4K5UFIw0QcdNjxI7cGGjl7Y4rKVxJQGl4ap2OG0EyecTuKG000ccDqINU5r0aPGpaYniZw7DndyvTGkIrWKob5oMWDGgmWCWTBjQEt/J4QQ6DJinGBGdPWLjBVnGlJpOLMi0xt9jjgc6UuiTYlLSVvMcZqLPU57UeNU2xdg3wL7IbRfQ/9D5H+K/Z9RCCE4+QMKf0RjD6nsMZ09qLRHtf6w2h/X2wsLd2VjL638tZ2/uAxeT4ryfzuNUr4VAAAAAElFTkSuQmCC) center center no-repeat;
		background-size: 22px
	}
	#titleBar .toggle:active:before {
		background-color: #969696
	}
	#navPanel {
		backface-visibility: hidden;
		transform: translateX(-275px);
		transition: transform .5s ease;
		display: block;
		height: 100%;
		left: 0;
		overflow-y: auto;
		position: fixed;
		top: 0;
		width: 275px;
		z-index: 10002;
		color: #858484;
		box-shadow: inset -3px 0 5px 0 rgba(0, 0, 0, 0.35)
	}
	#navPanel .link {
		display: block;
		color: #888;
		text-decoration: none;
		height: 44px;
		line-height: 44px;
		border-top: solid 1px rgba(255, 255, 255, 0.05);
		padding: 0 1em;
		font-style: italic
	}
	#navPanel .link:first-child {
		border-top: 0
	}
	#navPanel .indent-1 {
		display: inline-block;
		width: 1em
	}
	#navPanel .indent-2 {
		display: inline-block;
		width: 2em
	}
	#navPanel .indent-3 {
		display: inline-block;
		width: 3em
	}
	#navPanel .indent-4 {
		display: inline-block;
		width: 4em
	}
	#navPanel .indent-5 {
		display: inline-block;
		width: 5em
	}
	#navPanel .depth-0 {
		color: #fff
	}
	body.navPanel-visible #page-wrapper {
		transform: translateX(275px)
	}
	body.navPanel-visible #titleBar {
		transform: translateX(275px)
	}
	body.navPanel-visible #navPanel {
		transform: translateX(0)
	}
}
@media screen and (max-width: 736px) {
	body, input, textarea, select {
		font-size: 11pt
	}
	h2, h3, h4, h5, h6 {
		font-size: 1.25em
	}
	button.large, .button.large {
		font-size: 1.1em;
		padding: .65em 1.5em
	}
	ul.actions li {
		margin: 1em 0 0;
		display: block
	}
	ul.actions li .button {
		width: 100%
	}
	ul.actions li:first-child {
		margin-top: 0
	}
	section, article {
		margin-bottom: 20px
	}
	header {
		margin: 0 0 1em
	}
	footer {
		margin: 2em 0 0
	}
	.box {
		padding: 25px 15px 20px
	}
	.box .image.featured {
		left: 15px;
		top: 15px;
		margin: -40px 0 40px -30px
	}
	.box.post header {
		padding-top: 0;
		margin: 0 0 1em
	}
	.box.post h2 {
		font-size: 1.5em;
		line-height: 1.5em
	}
	.box.post header > p {
		margin-top: 0;
		font-size: 1em
	}
	ul.divided li {
		padding: .5em 0
	}
	ul.contact li {
		padding: .8em 0 .8em 7em
	}
	ul.contact li h3 {
		top: .8em
	}
	ul.dates li {
		padding-left: 6em
	}
	ul.dates h3 {
		margin: 0 0 .5em
	}
	ul.links li {
		display: block;
		padding: .25em 0 0;
		margin: .25em 0 0;
		border-left: 0
	}
	ul.links li:first-child {
		padding-top: 0;
		margin-top: 0
	}
	#header {
		text-align: center;
		padding: 2em 0
	}
	#header .logo {
		width: 200px;
		height: 39px
	}
	#install {
		padding: 2em 0 0
	}
	#install section {
		padding: 40px 0 0;
		margin: 20px 0 0
	}
	#install h2 {
		font-size: 1.25em
	}
	#banner {
		margin: 2em 0 0
	}
	#banner header, #mobileonly {
		padding: 1.5em 1em;
		display: block;
		border-radius: 0
	}
	#banner header h2, #mobileonly header h2 {
		font-size: 1.5em;
		line-height: 1.5em;
		margin: 0 0 .25em
	}
	#banner header p, #mobileonly header p {
		font-size: 1em
	}
	#main {
		padding: 20px 0
	}
}